Last Comment Bug 663039 - content should use mozilla::Preferences
: content should use mozilla::Preferences
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: General (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla8
Assigned To: Masayuki Nakano [:masayuki] (Mozilla Japan)
:
Mentors:
Depends on: 656826
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-08 23:23 PDT by Masayuki Nakano [:masayuki] (Mozilla Japan)
Modified: 2011-07-28 17:29 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch v1.0 (7.48 KB, patch)
2011-06-08 23:23 PDT, Masayuki Nakano [:masayuki] (Mozilla Japan)
roc: review+
jwatt: review+
Details | Diff | Splinter Review
Patch v1.1 (8.52 KB, patch)
2011-06-13 18:39 PDT, Masayuki Nakano [:masayuki] (Mozilla Japan)
cajbir.bugzilla: review+
jacob.benoit.1: review+
Details | Diff | Splinter Review

Description Masayuki Nakano [:masayuki] (Mozilla Japan) 2011-06-08 23:23:03 PDT
Created attachment 538185 [details] [diff] [review]
Patch v1.0
Comment 1 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-06-09 03:23:08 PDT
Comment on attachment 538185 [details] [diff] [review]
Patch v1.0

Review of attachment 538185 [details] [diff] [review]:
-----------------------------------------------------------------
Comment 2 Masayuki Nakano [:masayuki] (Mozilla Japan) 2011-06-09 17:46:55 PDT
Comment on attachment 538185 [details] [diff] [review]
Patch v1.0

Jeff Muizelaar: content/canvas
Chris Double: content/media/webm
Jonathan Watt: content/svg
Comment 3 Masayuki Nakano [:masayuki] (Mozilla Japan) 2011-06-13 18:39:55 PDT
Created attachment 539081 [details] [diff] [review]
Patch v1.1

merged canvas to latest trunk
Comment 4 cajbir (:cajbir) 2011-07-05 17:42:13 PDT
Comment on attachment 539081 [details] [diff] [review]
Patch v1.1

r+ for the webm changes.
Comment 5 Benoit Jacob [:bjacob] (mostly away) 2011-07-06 07:14:52 PDT
Comment on attachment 539081 [details] [diff] [review]
Patch v1.1

r+ for the WebGL changes
Comment 6 Masayuki Nakano [:masayuki] (Mozilla Japan) 2011-07-06 21:11:51 PDT
http://hg.mozilla.org/integration/mozilla-inbound/rev/bd686a06b262
Comment 7 Marco Bonardo [::mak] 2011-07-07 03:31:48 PDT
http://hg.mozilla.org/mozilla-central/rev/bd686a06b262

Note You need to log in before you can comment on or make changes to this bug.